import { ChakraProvider } from "@chakra-ui/react"

import { extendTheme } from "@chakra-ui/react"
// 2. Extend the theme to include custom colors, fonts, etc
const colors = {
  brand: {
    900: "#1a365d",
    800: "#153e75",
    700: "#2a69ac",
  },
}
const theme = extendTheme({ colors })

const StyleProvider = () => {
    return (
        <ChakraProvider theme={theme}>
            
        </ChakraProvider>
    )
}

export default StyleProvider
